/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/*GENERAL*/
p, a  {
	font-family: 'Forma DJR Text' !important;
	margin-bottom: 0;
}

strong {
	font-weight: 600;
}

a {
	font-weight: 500 !important;
	font-size: 1rem !important;
}

h1, h2 {
	font-family: 'Montecatini pro' !important;
 }

h3 {
	font-family: 'Legitima' !important;
}

em {
	font-family: 'legitima' !important;
	font-style: normal;
}

a.elementor-button.elementor-button-link.elementor-size-sm {
    text-decoration: none;
}

.link-capunata a {
    font-size: 1.25rem !important;
    color: #192821 !important;
    font-weight: 300 !important;
    text-decoration: none;
}

/*Home*/
.frase-hero{
	width: 60%;
}

/*Carta*/
.frase-carta p {
	font-family: 'Montecatini pro' !important;
	width:42%;
}

.carta-pdf {
    border-radius: 35px;
    overflow: hidden;
}

/*Directo a tu casa*/
.subtitulo-directo {
	font-family: 'Legitima' !important;
	font-weight: 600;
}

.swipe-carousel img {
	border-radius: 20px !important;
}

/*área reparto*/
.frase-reparto p {
	font-family: 'Montecatini pro' !important;
}

.map-html {
	border-radius: 35px;
	overflow: hidden;
	margin-bottom: 0;
}

/****************************************************
Pantallas más pequeñas de 1280px
*****************************************************/
@media (max-width: 1280px) {
	.frase-carta p {
		width: 72%;
	}
	.link-capunata a {
    	font-size: 1.1rem !important;
	}
}
/****************************************************
Pantallas más pequeñas de 992px
*****************************************************/
@media (max-width: 992px) {
	.frase-hero{
		width: 100%;
	}
	.frase-carta p {
		width:100%;
	}

}